Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Support for Exchange 2010 with Service Pack 1

Questions:

#1)

Can someone tell me if MS Exchange 2010 Service Pack 1 is supported? Is there an expected date?

#2)

Can someone tell me if MS Exchange 2010 Service Pack 1 - Rollup 1 is supported?

Is there an expected date?

Link to my blog with list build and version information:

http://markslinuxblog.blogspot.com/2010/10/microsoft-exchange-build-number-and.html

Here is a forum post from someone on Oct. 6th stating that Unity and MS Exchange 2010 Service Pack 1 is not working.
https://supportforums.cisco.com/message/3195936

However these two pages from Cisco for Unity 7 and Unity 8 both state they were updated October 25th and that Exchange 2010 Service Pack 1 is recommedned.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/requirements/7xcusysreq.html#wp514322
http://www.cisco.com/en/US/docs/voice_ip_comm/unity/8x/requirements/8xcusysreq.html

The Cisco pages do state that Cisco Unity Engineering Special (ES) 2 or later is required.
To use Exchange 2010 with Cisco Unity, you must install Cisco Unity Engineering Special (ES) 2 or later. For information on downloading the ES and procedures for configuring Cisco Unity to use Exchange 2010, see Using Microsoft Exchange 2010 with Cisco Unity 8.0, 7.0, and 5.0 at http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/using_exch2010/usingex2010withcu7x5x.html.

Thanks,

Mark

  • Unified Communications Applications
1 REPLY
Cisco Employee

Re: Support for Exchange 2010 with Service Pack 1

Mark,

#1 - Yes, 2010 SP1 is supported as you've seen stated in the Cisco documentation

#2 - Yes, 2010 SP1 Rollup 1 would be supported as it falls under the following support guidelines.  However, it'd be wise to qualify/test it first prior to potentially affecting a production environment.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/support/7xcusupp.html#wp525581

Hope that helps,

Brad

772
Views
0
Helpful
1
Replies